Voraussetzungen des VM-Gastsystems

Auf VM-Gastsystemen muss eines der hier aufgeführten Betriebssysteme ausgeführt werden.

Betriebssystem Service Packs Kommentare
Windows 10 (32- und 64-Bit). In Support-Artikel 125679 sind alle unterstützten Versionen aufgeführt. Windows- und Hyper-V-Container werden nicht unterstützt.
Windows 8.1 (32- und 64-Bit) ---
Windows 7 (32- und 64-Bit). SP1+
Windows Server 2016 (64-Bit). In Support-Artikel 125679 sind alle unterstützten Versionen aufgeführt. Windows- und Hyper-V-Container werden nicht unterstützt.
Windows Server 2012 R2 (64-Bit) ---
Windows Server 2012 (64-Bit) ---
Windows Server 2008 R2 (64-Bit) ---